<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>



			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="section banner pb-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
				<h2>FabAcademy  <br>My work is presented here, check them below.</h2>
			</div>
		</div>
	</div>
</section>


		<div class="row shuffle-wrapper portfolio-gallery">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="images 2/fabweek1/1.jpg" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="FABWEEK" href="images 2/fabweek1/1.jpg">
	                  		<i class="ti-plus"></i>
	                  	</a>
		                  <div class="overlay-inner">
		                    <div class="overlay-content">
                          <a class="overlay-content" href="FABweek1.html">
		                      <h5 class="mb-0">week 1</h5>
		                      <p>documentation</p>
		                    </div>
		                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="images 2/fabweek2/2.jpg" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="FABWEEK" href="images 2/fabweek2/2.jpg">
	                  		<i class="ti-plus"></i>
	                  	</a>
		                  <div class="overlay-inner">
		                    <div class="overlay-content">
                            <a class="overlay-content" href="FABweek2.html">
		                      <h5 class="mb-0">week 2</h5>
		                      <p>documentation</p>
		                    </div>
			            </div>
			        </div>
			      </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;illustration&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images 2/fabweek3/LASER/1.1.jpg" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="FABWEEK" href="images 2/fabweek3/LASER/1.1.jpg">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
                        <a class="overlay-content" href="FABweek3.html">
	                      <h5 class="mb-0 ">Week 3</h5>
	                      <p>Documentation</p>
                        </a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;branding&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images 2/fabweek4/1/1.1.jpg" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="FABWEEK" href="images 2/fabweek4/1/1.1.jpg">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
                        <a class="overlay-content" href="FABweek4.html">
	                      <h5 class="mb-0">Week 4</h5>
	                      <p>Documentation</p>
                        </a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;illustration&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images 2/fabweek5/1.4.jpg" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="FABWEEK" href="images 2/fabweek5/1.1.jpg">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
                        <a class="overlay-content" href="FABweek5.html">
	                       <h5 class="mb-0">Week 5</h5>
	                      	<p>Documentation</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images 2/fabweek6/2.jpg" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="FABWEEK" href="images 2/fabweek6/2.jpg">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
                        <a class="overlay-content" href="FABweek6.html">
	                       <h5 class="mb-0">Week 6</h5>
	                      	<p>Documentation</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>


        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
          <div class="position-relative inner-box">
              <div class="image position-relative ">
                 <img src="images 2/fabweek8/0.jpg" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <a class="FABWEEK" href="images 2/fabweek8/0.jpg">
                        <i class="ti-plus"></i>
                      </a>
                    <div class="overlay-inner">
                      <div class="overlay-content">
                        <a class="overlay-content" href="FABweek8.html">
                         <h5 class="mb-0">Week 8</h5>
                          <p>Documentation</p>
                      </div>
                    </div>
                  </div>
              </div>
          </div>
        </div>


  <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
    <div class="position-relative inner-box">
        <div class="image position-relative ">
           <img src="images 2/fabweek9/1.jpg" class="img-fluid w-100 d-block">
            <div class="overlay-box">
              <a class="FABWEEK" href="images 2/fabweek9/1.jpg">
                  <i class="ti-plus"></i>
                </a>
              <div class="overlay-inner">
                <div class="overlay-content">
                  <a class="overlay-content" href="FABweek9.html">
                   <h5 class="mb-0">Week 9</h5>
                    <p>Documentation</p>
                </div>
              </div>
            </div>
        </div>
    </div>
  </div>


<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
  <div class="position-relative inner-box">
      <div class="image position-relative ">
         <img src="images 2/fabweek10/1/1.jpg" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <a class="FABWEEK" href="images 2/fabweek10/1/1.jpg">
                <i class="ti-plus"></i>
              </a>
            <div class="overlay-inner">
              <div class="overlay-content">
                <a class="overlay-content" href="FABweek10.html">
                 <h5 class="mb-0">Week 10</h5>
                  <p>Documentation</p>
              </div>
            </div>
          </div>
      </div>
  </div>
</div>


<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
  <div class="position-relative inner-box">
      <div class="image position-relative ">
         <img src="images 2/fabweek13/0.jpg" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <a class="FABWEEK" href="images 2/fabweek13/0.jpg">
                <i class="ti-plus"></i>
              </a>
            <div class="overlay-inner">
              <div class="overlay-content">
                <a class="overlay-content" href="FABweek13.html">
                 <h5 class="mb-0">Week 13</h5>
                  <p>Documentation</p>
              </div>
            </div>
          </div>
      </div>
  </div>
</div>


<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
  <div class="position-relative inner-box">
      <div class="image position-relative ">
         <img src="images 2/fabweek16/1.jpg" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <a class="FABWEEK" href="images 2/fabweek16/1.jpg">
                <i class="ti-plus"></i>
              </a>
            <div class="overlay-inner">
              <div class="overlay-content">
                <a class="overlay-content" href="FABweek16.html">
                 <h5 class="mb-0">Week 16</h5>
                  <p>Documentation</p>
              </div>
            </div>
          </div>
      </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
  <div class="position-relative inner-box">
      <div class="image position-relative ">
         <img src="images 2/fabweek18/1.jpg" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <a class="FABWEEK" href="images 2/fabweek18/1.jpg">
                <i class="ti-plus"></i>
              </a>
            <div class="overlay-inner">
              <div class="overlay-content">
                <a class="overlay-content" href="FABweek18.html">
                 <h5 class="mb-0">Week 18</h5>
                  <p>Documentation</p>
              </div>
            </div>
          </div>
      </div>
  </div>
</div>
</div>

</section>




<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
